<?
// Utilitaires pour simplifier l'affichage des vues.
// Toutes les méthodes protègent les affichages, sauf mention du contraire

// affiche un élément de manière optionnelle
// (si l'élément n'est pas défini, n'affiche rien)
function affiche($label) {
  global $VUE;
  if (isset($VUE[$label])) {
    echo htmlspecialchars($VUE[$label]);
  }
}

// Affichage brut, sans protection 
// (uniquement si on sait que le texte à afficher doit comporter du HTML)
function afficheBrut($label) {
  global $VUE;
  if (isset($VUE[$label])) {
    echo $VUE[$label];
  }
}

